<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>DeutschGamer</author>
    <version>1.0.0.0</version>
    <title>
        <en>cr11</en>
    </title>
    <description>
        <en>cr11</en>
    </description>
    <iconFilename>store_cr11.dds</iconFilename>
	<multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="cr11.xml"/>
    </storeItems>
</modDesc>
